.spiffy{display:block}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#ffffff}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #6d6d6d;
  border-right:1px solid #6d6d6d;
  background:#bfbfbf}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #191919;
  border-right:1px solid #191919;
  background:#cecece}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #cecece;
  border-right:1px solid #cecece;}
.spiffy4{
  border-left:1px solid #6d6d6d;
  border-right:1px solid #6d6d6d}
.spiffy5{
  border-left:1px solid #bfbfbf;
  border-right:1px solid #bfbfbf}
.spiffyfg{
  background:#ffffff}

#suscripcion{
	margin:6px 0 0 0;
	text-align:center;
	color: #333;
}
#suscripcion .spiffy *{
  background:#FC9E3A}
#suscripcion .spiffy1{
  border-left:1px solid #fdd5aa;
  border-right:1px solid #fdd5aa;
  background:#fcb66b}
#suscripcion .spiffy2{
  border-left:1px solid #fef5eb;
  border-right:1px solid #fef5eb;
  background:#fcb05f}
#suscripcion .spiffy3{
  border-left:1px solid #fcb05f;
  border-right:1px solid #fcb05f;}
#suscripcion .spiffy4{
  border-left:1px solid #fdd5aa;
  border-right:1px solid #fdd5aa}
#suscripcion .spiffy5{
  border-left:1px solid #fcb66b;
  border-right:1px solid #fcb66b}
#suscripcion .spiffyfg{
  background:#FC9E3A;
  padding:3px 7px 3px 7px}

#downvid{
	margin:6px 0 0 10px;
	text-align:center;
	color: #fff;
	font-size: 0.9em;
}
#downvid a{
	color: #fff;
	text-decoration:none;
}
#downvid h2{
	margin:0;
}
#downvid .spiffy *{
  background:#dd1111}
#downvid .spiffy1{
  border-left:1px solid #f09898;
  border-right:1px solid #f09898;
  background:#e54c4c}
#downvid .spiffy2{
  border-left:1px solid #fbe7e7;
  border-right:1px solid #fbe7e7;
  background:#e33e3e}
#downvid .spiffy3{
  border-left:1px solid #e33e3e;
  border-right:1px solid #e33e3e;}
#downvid .spiffy4{
  border-left:1px solid #f09898;
  border-right:1px solid #f09898}
#downvid .spiffy5{
  border-left:1px solid #e54c4c;
  border-right:1px solid #e54c4c}
#downvid .spiffyfg{
  background:#dd1111;
  padding: 0 4px 0 4px;
}